Bug 141499 - FEDORA-2004-490 Test Update: Omni-0.9.2-1.1
FEDORA-2004-490 Test Update: Omni-0.9.2-1.1
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Omni (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
Ben Levenson
:
Depends On: 141421
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-01 12:36 EST by Tim Waugh
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-08 11:07:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2004-12-01 12:36:18 EST
This is the 0.9.2 release of the Omni printer driver collection.  It also
fixes a library path problem on multilib architectures such as x86_64.

Please test this out and report successes or failures here.

Note You need to log in before you can comment on or make changes to this bug.